/* Quadrimino
 * 
 * Highly configurable, terminal modern Tetris clone written in C.
 *
 * All code including local libraries are available in the public domain  
 * under the Unlicense.
 *
 * To understand everything else, start reading main().
 */

/* System/Libc Headers */

/* Required for input handling and screen painting */
#include <curses.h>

/* Required for time implementation */
#include <time.h>

/* Standard libraries */
#include <stdio.h>
#include <stdlib.h>

/* Local Headers */

/* Required to read config file */
#define INI_IMPLEMENTATION
#include <ini.h>

/* Required for randomized piece shuffling */
#define  RND_IMPLEMENTATION
#include <rnd.h>

/* Main function */
int main() {
	return 0;
}
